@charset "utf-8";

/* =====================
  news
===================== */

#left .news {
	margin-bottom: 60px;
	position: relative;
}
#left .news:last-of-type {
	margin-bottom: 30px;
}
/*
#left .news p.date {
	font-family: "Noto Sans Japanese", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", メイリオ, Meiryo, "ＭＳ Ｐゴシック";
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background: #255398;
	letter-spacing: 0.1em;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: -15px;
	border-radius: 2px;
	position: absolute;
	right: 10px;
	top: -15px;
}
#left .news p.date:after {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 10px solid transparent;
    border-top-color: #255398;
    top: 98%;
    left: 50%;
    margin-left: -10px;
}
*/
/*
#left .news p.date {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1;
	background: rgba(37,83,152,0.5);
	text-align: right;
	padding: 10px;
}
*/
#left .news .entry-body p.date {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
	margin-bottom: 10px;
}
#left .news .entry-body p.date img.tweet-button {
	vertical-align: middle;
	float: right;
	width: 30px;
	height: auto;
	margin-left: 5px;
}
#left .news .entry-body p.date .twitter-share-button {
	float: right;
	vertical-align: middle;
}
#left .news .entry-body {
	background: #fff;
	clear: both;
	padding: 24px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
#left .news .entry-body h3 {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	clear: both;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 3px solid #ccc;
}
#left .news .entry-body h3 a {
	text-decoration: none;
}
#left .news .entry-body h3 a:hover {
    text-decoration: underline;
}
#left .news .entry-body h3 span.new {
	font-size: 9px;
	font-size: 0.9rem;
	line-height: 1;
	color: #fff;
	background-color: #cc0000;
	border-radius: 2px;
	vertical-align: middle;
	display: inline-block;
	padding: 3px;
	margin-right: 5px;
}
#left .news .entry-body p {
	margin-bottom: 15px;
}
#left .news .entry-body ol.normal_list {
	list-style-type: decimal;
	margin: 0 3em 30px;
}
#left .news .entry-body ol.normal_list li {
	margin-bottom: 5px;
}
#left .news .entry-body ol.normal_list li:last-child {
	margin-bottom: 0;
}
#left .news .entry-body ul.normal_list {
	list-style-type: disc;
	margin: 0 3em 30px;
}
#left .news .entry-body ul.normal_list li {
	margin-bottom: 5px;
}
#left .news .entry-body ul.normal_list li:last-child {
	margin-bottom: 0;
}
#left .news .entry-body table.credit {
	font-size: 12px;
	font-size: 1.2rem;
	width: 100%;
	border: none;
	border-spacing: 0;
	border-collapse: separate;
	margin-bottom: 30px;
}
#left .news .entry-body table.credit caption {
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	padding: 10px 15px;
	border: 1px solid #ccc;
	background: #f2e0d2;
	text-align: left;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	text-shadow: 1px 1px 0px #fff;
}
#left .news .entry-body table.credit th {
	padding: 10px;
	background: #efefef;
	width: 2em;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#left .news .entry-body table.credit tr:first-child th:first-child {
	border-bottom-left-radius: 2px;
}
#left .news .entry-body table.credit td {
	width: 6em;
	text-align: center;
	padding: 10px;
	background: #fafafa;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#left .news .entry-body table.credit tr:first-child td:last-child {
	border-right: 1px solid #ccc;
	border-bottom-right-radius: 2px;
}
#left .news .entry-body .entry-footer {
	font-size: 0;
	background: #efefef;
	clear: both;
	padding: 5px 10px;
}
#left .news .entry-body .entry-footer ul {
	text-align: right;
}
#left .news .entry-body .entry-footer ul li {
	font-size: 12px;
	font-size: 1.2rem;
	display: inline-block;
	margin-left: 15px;
}
#left .news .entry-body .entry-footer ul li:first-child {
	margin-left: 0;
}
#left p#backlog .fa-lg {
	margin-left: 15px;
	vertical-align: -5%;
}
#left #archive-list {
	background: #fff;
	clear: both;
	padding: 24px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	border-radius: 2px;
	display: none;
}
#left #archive-list ul li {
	margin-bottom: 20px;
}
#left #archive-list ul li span.date {
	display: inline-block;
	margin-bottom: 5px;
}
#left #archive-list ul li span.new {
	font-size: 9px;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background-color: #cc0000;
	border-radius: 2px;
	vertical-align: middle;
	display: inline-block;
	padding: 3px;
	margin-left: 10px;
}
#left #archive-list ul li a {
	font-weight: bold;
    text-decoration: none;
	border-left: 3px solid #ccc;
	padding-left: 10px;
	padding-bottom: 0;
	display: block;
}
#left #archive-list ul li a:hover {
	color: #0066ff;
}
#left #archive-list p {
	margin-top: 20px;
}
#left #archive-list .button {
	font-size: 14px;
	font-size: 1.4rem;
    text-decoration: none;
	padding: 10px;
}
#left #archive-list .button .fa-lg {
	margin-left: 15px;
	vertical-align: -5%;
}

/* =====================
  sidebar-entries
===================== */

#right #entries {
	background: #fff;
	clear: both;
	padding: 24px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
#right #entries ul li {
	margin-bottom: 20px;
}
#right #entries ul li span.date {
	display: inline-block;
	margin-bottom: 5px;
}
#right #entries ul li span.new {
	font-size: 9px;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background-color: #cc0000;
	border-radius: 2px;
	vertical-align: middle;
	display: inline-block;
	padding: 3px;
	margin-left: 10px;
}
#right #entries ul li a {
	font-weight: bold;
	border-left: 3px solid #ccc;
    text-decoration: none;
	padding-left: 10px;
	padding-bottom: 0;
	display: block;
}
#right #entries ul li a:hover {
    text-decoration: underline;
}

/* =====================
  sidebar-other
===================== */

#right #other {
	background: #fff;
	clear: both;
	padding: 24px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
#right #other ul li {
	margin-bottom: 20px;
}
#right #other ul li span.date {
	display: inline-block;
	margin-bottom: 5px;
}
#right #other ul li span.new {
	font-size: 9px;
	font-size: 0.9rem;
	font-weight: bold;
	line-height: 1;
	color: #fff;
	background-color: #cc0000;
	border-radius: 2px;
	vertical-align: middle;
	display: inline-block;
	padding: 3px;
	margin-left: 10px;
}
#right #other ul li a {
	font-weight: bold;
    text-decoration: none;
	border-left: 3px solid #ccc;
	padding-left: 10px;
	padding-bottom: 0;
	display: block;
}
#right #other ul li a:hover {
	text-decoration: underline;
}
#right #other .button {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 10px;
    text-decoration: none;
}
#right #other .button .fa-lg {
	margin-left: 15px;
	vertical-align: -5%;
}

/* =====================
  sidebar-release
===================== */

#right #release {
	background: #fff;
	clear: both;
	padding: 24px;
	margin-bottom: 40px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
#right #release p#btn-amazon {
	width: 180px;
	margin: 0 auto 10px;
}
#right #release p#btn-amazon img {
	display: block;
}
#right #release ul li {
	margin-bottom: 20px;
}
#right #release ul li:last-child {
	margin-bottom: 0;
}
#right #release ul li span.date {
	display: inline-block;
	margin-bottom: 5px;
}
#right #release ul li a {
	font-weight: bold;
	border-left: 3px solid #ccc;
    text-decoration: none;
	padding-left: 10px;
	padding-bottom: 0;
	display: inline-block;
}
#right #release ul li a:hover {
	text-decoration: underline;
}


/* =====================
  sidebar-archive
===================== */

#right #archive {
	background: #fff;
	clear: both;
	padding: 24px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
#right #archive ul:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #right #archive ul { 
	height: 1px;
	overflow: visible;
}
/**/
#right #archive h3 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	font-weight: 700;
	clear: both;
	margin-bottom: 10px;
}
#right #archive .yearly {
	margin-bottom: 30px;
}
#right #archive .yearly:last-of-type {
	margin-bottom: 0;
}
#right #archive ul li {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	float: left;
	width: 80px;
	margin-left: 5px;
	margin-bottom: 5px;
}
#right #archive ul li:nth-child(3n+1) {
	margin-left: 0;
}
#right #archive ul li a {
	color: #333;
    text-decoration: none;
	background: #d0d0d0;
	display: block;
	padding: 5px;
	border-radius: 2px;
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
#right #archive ul li a:hover {
	color: #fff;
	text-decoration: none;
}
#right #archive ul li a:before,
#right #archive ul li a:after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#right #archive ul li a,
#right #archive ul li a:before,
#right #archive ul li a:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
#right #archive ul li a:after {
	top: -100%;
	left: -100%;
	width: 100%;
	height: 100%;
}
#right #archive ul li a:hover:after {
	top: 0;
	left: 0;
	background: #3565bf;
}
#right #archive ul li a.current {
	color: #fff;
	background: #3565bf;
}
#right #archive form.pulldown {
	display: none;
}

/* =====================
  log-all
===================== */

.log-all {
	margin-bottom: 50px;
}
.log-all:last-of-type {
	margin-bottom: 0;
}
.log-all h2 {
	font-family: "League Spartan", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	letter-spacing: 0.05em;
	margin-bottom: 10px;
}
.log-all .archive {
	background: #fff;
	clear: both;
	padding: 24px;
	border: 1px solid #ccc;
	border-radius: 2px;
}
.log-all .archive h3 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1;
	font-weight: 700;
	clear: both;
	margin-bottom: 10px;
}

.log-all .archive .yearly {
	margin-bottom: 15px;
}
.log-all .archive .yearly:last-of-type {
	margin-bottom: 0;
}
.log-all .archive ul:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
/*\*/
* html .log-all .archive ul { 
	height: 1px;
	overflow: visible;
}
/**/
.log-all .archive ul li {
	font-size: 12px;
	font-size: 1.2rem;
	text-align: center;
	float: left;
	width: 74px;
	margin-left: 5px;
	margin-bottom: 5px;
}
.log-all .archive ul li:first-child {
	margin-left: 0;
}
.log-all .archive ul li a {
	color: #333;
    text-decoration: none;
	background: #d0d0d0;
	display: block;
	padding: 5px;
	border-radius: 2px;
	border-bottom: 1px solid #ccc;
	position: relative;
	overflow: hidden;
	z-index: 2;
}
.log-all .archive ul li a:hover {
	color: #fff;
	text-decoration: none;
}
.log-all .archive ul li a:before,
.log-all .archive ul li a:after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.log-all .archive ul li a,
.log-all .archive ul li a:before,
.log-all .archive ul li a:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.log-all .archive ul li a:after {
	top: -100%;
	left: -100%;
	width: 100%;
	height: 100%;
}
.log-all .archive ul li a:hover:after {
	top: 0;
	left: 0;
	background: #3565bf;
}
.log-all .archive form.pulldown {
	display: none;
}
